@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:100px 0px 100px 0px ;
 background-image: url(../_src/21272/ajigasawasibu02.jpg); 
 background-position: center center; 
 background-size:cover; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
 background-color:  transparent; 
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	 background-image:url(../_src/21273/ajigasawasibu02.jpg); 
 background-repeat:repeat; 
 background-size: auto;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk17875 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 10px;  } 
#bk17877 > div { padding-left: 30px; padding-top: 60px; padding-right: 30px; padding-bottom: 0px;  } 
#bk17880 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk17881 > div { margin:0 auto; max-width:100%; }
#bk17881 > div { padding-left: 50px; padding-top: 15px; padding-right: 50px; padding-bottom: 15px;  } 
#bk17995 > div { margin:0 auto; max-width:100%; }
#bk17996 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 0px;  } 
#bk17997 { background-color:#0071BC; }
#bk17997 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px;  } 
#bk18034 > div { padding-left: 30px; padding-top: 0px; padding-right: 030px; padding-bottom: 0px;  } 
#bk18055 > div { padding-left: 30px; padding-top: 0px; padding-right: 030px; padding-bottom: 0px;  } 
#bk18073 > div { padding-left: 30px; padding-top: 00px; padding-right: 30px; padding-bottom: 30px;  } 
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:960px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17875.b-plain > .column,#bk17875.b-plain > .g-column,#bk17875.b-both_diff > .column,#bk17875.b-both_diff > .g-column,#bk17875.b-headlines > .column,#bk17875.b-headlines > .g-column,#bk17875.b-album > .column,#bk17875.b-album > .g-column,#bk17875.b-tab > .column,#bk17875.b-tab > .g-column,#bk17875.b-accordion > .column,#bk17875.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17875 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk17876.b-plain > .column,#bk17876.b-plain > .g-column,#bk17876.b-both_diff > .column,#bk17876.b-both_diff > .g-column,#bk17876.b-headlines > .column,#bk17876.b-headlines > .g-column,#bk17876.b-album > .column,#bk17876.b-album > .g-column,#bk17876.b-tab > .column,#bk17876.b-tab > .g-column,#bk17876.b-accordion > .column,#bk17876.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17877.b-plain > .column,#bk17877.b-plain > .g-column,#bk17877.b-both_diff > .column,#bk17877.b-both_diff > .g-column,#bk17877.b-headlines > .column,#bk17877.b-headlines > .g-column,#bk17877.b-album > .column,#bk17877.b-album > .g-column,#bk17877.b-tab > .column,#bk17877.b-tab > .g-column,#bk17877.b-accordion > .column,#bk17877.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17877 > div { padding: 15px; }
		#bk17878.b-plain > .column,#bk17878.b-plain > .g-column,#bk17878.b-both_diff > .column,#bk17878.b-both_diff > .g-column,#bk17878.b-headlines > .column,#bk17878.b-headlines > .g-column,#bk17878.b-album > .column,#bk17878.b-album > .g-column,#bk17878.b-tab > .column,#bk17878.b-tab > .g-column,#bk17878.b-accordion > .column,#bk17878.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17879.b-plain > .column,#bk17879.b-plain > .g-column,#bk17879.b-both_diff > .column,#bk17879.b-both_diff > .g-column,#bk17879.b-headlines > .column,#bk17879.b-headlines > .g-column,#bk17879.b-album > .column,#bk17879.b-album > .g-column,#bk17879.b-tab > .column,#bk17879.b-tab > .g-column,#bk17879.b-accordion > .column,#bk17879.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17880.b-plain > .column,#bk17880.b-plain > .g-column,#bk17880.b-both_diff > .column,#bk17880.b-both_diff > .g-column,#bk17880.b-headlines > .column,#bk17880.b-headlines > .g-column,#bk17880.b-album > .column,#bk17880.b-album > .g-column,#bk17880.b-tab > .column,#bk17880.b-tab > .g-column,#bk17880.b-accordion > .column,#bk17880.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17880 > div { padding: 15px; }
		#bk17881.b-plain > .column,#bk17881.b-plain > .g-column,#bk17881.b-both_diff > .column,#bk17881.b-both_diff > .g-column,#bk17881.b-headlines > .column,#bk17881.b-headlines > .g-column,#bk17881.b-album > .column,#bk17881.b-album > .g-column,#bk17881.b-tab > .column,#bk17881.b-tab > .g-column,#bk17881.b-accordion > .column,#bk17881.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17881 > div { padding: 15px; }
		#bk17995.b-plain > .column,#bk17995.b-plain > .g-column,#bk17995.b-both_diff > .column,#bk17995.b-both_diff > .g-column,#bk17995.b-headlines > .column,#bk17995.b-headlines > .g-column,#bk17995.b-album > .column,#bk17995.b-album > .g-column,#bk17995.b-tab > .column,#bk17995.b-tab > .g-column,#bk17995.b-accordion > .column,#bk17995.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17996.b-plain > .column,#bk17996.b-plain > .g-column,#bk17996.b-both_diff > .column,#bk17996.b-both_diff > .g-column,#bk17996.b-headlines > .column,#bk17996.b-headlines > .g-column,#bk17996.b-album > .column,#bk17996.b-album > .g-column,#bk17996.b-tab > .column,#bk17996.b-tab > .g-column,#bk17996.b-accordion > .column,#bk17996.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17996 > div { padding: 15px; }
		#bk17997.b-plain > .column,#bk17997.b-plain > .g-column,#bk17997.b-both_diff > .column,#bk17997.b-both_diff > .g-column,#bk17997.b-headlines > .column,#bk17997.b-headlines > .g-column,#bk17997.b-album > .column,#bk17997.b-album > .g-column,#bk17997.b-tab > .column,#bk17997.b-tab > .g-column,#bk17997.b-accordion > .column,#bk17997.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17997 > div { padding: 15px; }
		#bk18034.b-plain > .column,#bk18034.b-plain > .g-column,#bk18034.b-both_diff > .column,#bk18034.b-both_diff > .g-column,#bk18034.b-headlines > .column,#bk18034.b-headlines > .g-column,#bk18034.b-album > .column,#bk18034.b-album > .g-column,#bk18034.b-tab > .column,#bk18034.b-tab > .g-column,#bk18034.b-accordion > .column,#bk18034.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18034 > div { padding: 15px; }
		#bk18055.b-plain > .column,#bk18055.b-plain > .g-column,#bk18055.b-both_diff > .column,#bk18055.b-both_diff > .g-column,#bk18055.b-headlines > .column,#bk18055.b-headlines > .g-column,#bk18055.b-album > .column,#bk18055.b-album > .g-column,#bk18055.b-tab > .column,#bk18055.b-tab > .g-column,#bk18055.b-accordion > .column,#bk18055.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18055 > div { padding: 15px; }
		#bk18073.b-plain > .column,#bk18073.b-plain > .g-column,#bk18073.b-both_diff > .column,#bk18073.b-both_diff > .g-column,#bk18073.b-headlines > .column,#bk18073.b-headlines > .g-column,#bk18073.b-album > .column,#bk18073.b-album > .g-column,#bk18073.b-tab > .column,#bk18073.b-tab > .g-column,#bk18073.b-accordion > .column,#bk18073.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18073 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
